RubyGems Navigation menu

directlog 0.0.6

Ruby API to directlog

Versions:

  1. 0.0.6 - October 22, 2015 (18 KB)
  2. 0.0.5 - October 20, 2015 (17.5 KB)
  3. 0.0.4 - September 21, 2015 (17.5 KB)
  4. 0.0.3 - August 07, 2015 (16.5 KB)
  5. 0.0.2 - August 07, 2015 (16.5 KB)
Show all versions (6 total)

Runtime Dependencies (3):

  • bundler < 2.0, >= 1.3.0
  • savon >= 0
  • tiny_tds >= 0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Wesley Conde

    SHA 256 checksum:

    d4aacb37b40a872179998adcb05e4ccb5f569e9cf99cbef3c427407578ae0c00

    Total downloads 9,464

    For this version 1,846

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Required Rubygems Version: >= 1.8.11

    Links: